ubuntu 8.10 如何配置j2me开发环境啊?

C、C++和Java语言
回复
hit1983
帖子: 8
注册时间: 2006-02-22 2:01
送出感谢: 0
接收感谢: 0

ubuntu 8.10 如何配置j2me开发环境啊?

#1

帖子 hit1983 » 2008-11-03 12:05

系统及java环境(jdk6+eclipse)已经没问题了, 但是j2me 的环境怎么配置啊?
hit1983
帖子: 8
注册时间: 2006-02-22 2:01
送出感谢: 0
接收感谢: 0

Re: ubuntu 8.10 如何配置j2me开发环境啊?

#2

帖子 hit1983 » 2008-11-05 14:50

没人在ubuntu下作j2me开发阿?
头像
why_790721
帖子: 295
注册时间: 2006-12-01 22:28
送出感谢: 0
接收感谢: 0

Re: ubuntu 8.10 如何配置j2me开发环境啊?

#3

帖子 why_790721 » 2008-11-15 0:11

我作j2me开发,但是使用的是netbeans,eclipse我安装过,使着不习惯,所以删了,好像还要安装一个插件才能开发j2me,具体的在论坛或google 搜搜。
回复

回到 “C/C++/Java”